program PlanEdit;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  PEConsts in 'PEConsts.pas',
  SPManager in 'SPManager.pas' {StandardPicturesForm},
  SAGManager in 'SAGManager.pas' {StandardAniGifsForm},
  BlinkParams in 'BlinkParams.pas' {BlinkParamsForm},
  FindObject in 'FindObject.pas' {FindObjectForm},
  MoveResizeDlg in 'MoveResizeDlg.pas' {MoveResizeDialog};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Oxygen Plan Editor';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TFindObjectForm, FindObjectForm);
  Application.CreateForm(TMoveResizeDialog, MoveResizeDialog);
  Application.Run;
end.
